commit: 2c783357da9bb36e07601eae8376d62a7944496c
Author: Conrad Kostecki <conikost <AT> gentoo <DOT> org>
AuthorDate: Mon May 31 09:19:12 2021 +0000
Commit: David Seifert <soap <AT> gentoo <DOT> org>
CommitDate: Mon May 31 09:19:12 2021 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=2c783357
sci-astronomy/healpix: drop deprecated ltprune eclass
Signed-off-by: Conrad Kostecki <conikost <AT> gentoo.org>
Signed-off-by: David Seifert <soap <AT> gentoo.org>
sci-astronomy/healpix/healpix-3.31.ebuild | 4 ++--
1 file changed, 2 insertions(+), 2 deletions(-)
diff --git a/sci-astronomy/healpix/healpix-3.31.ebuild
b/sci-astronomy/healpix/healpix-3.31.ebuild
index 164e0eb8084..d96d3c91b57 100644
--- a/sci-astronomy/healpix/healpix-3.31.ebuild
+++ b/sci-astronomy/healpix/healpix-3.31.ebuild
@@ -3,7 +3,7 @@
EAPI=6
-inherit autotools toolchain-funcs java-pkg-opt-2 java-ant-2 ltprune
+inherit autotools toolchain-funcs java-pkg-opt-2 java-ant-2
MYP="Healpix_${PV}"
MYPF=${MYP}_2016Aug26
@@ -120,7 +120,7 @@ src_install() {
dodoc ../CHANGES
popd > /dev/null
fi
- use static-libs || prune_libtool_files --all
+ use static-libs || find "${ED}" -name '*.la' -delete || die
if use idl; then
pushd src/idl > /dev/null
insinto /usr/share/gnudatalanguage/healpix